@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, figure {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 16px;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  line-height: 160%;
  color: #333;
  margin: 0;
  padding: 0;
  position: relative;
  letter-spacing: 0.02em;
  -webkit-text-size-adjust: none;
}

body * {
  box-sizing: border-box;
}

ul, li {
  list-style-type: none;
  padding: 0;
  zoom: 1;
}

img {
  border: none;
  max-width: 100%;
  display: block;
}

.onlyPC {
  display: block !important;
}

@media (max-width: 768px) {
  .onlyPC {
    display: none !important;
  }
}

.onlySP {
  display: none !important;
}

@media (max-width: 768px) {
  .onlySP {
    display: block !important;
  }
}

.cf {
  zoom: 1;
}

.cf:before, .cf:after {
  content: '';
  display: table;
}

.cf:after {
  clear: both;
}

a {
  color: #2d9cdb;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

a:hover {
  text-decoration: underline;
}

.js-pagetop {
  position: fixed;
  bottom: 120px;
  right: 10px;
  z-index: 99;
  text-align: right;
  font-size: 13px;
}

@media (max-width: 768px) {
  .js-pagetop {
    display: none;
  }
}

.js-pagetop a {
  padding: 15px 0;
  width: 60px;
  display: block;
  background: #999;
  border-radius: 100px;
  text-align: center;
  text-decoration: none;
  opacity: 0.80;
  color: #fff;
  line-height: 1.2;
}

@media (max-width: 768px) {
  .js-pagetop a {
    padding: 25px 0;
    width: 85px;
  }
}

.js-pagetop a:hover {
  text-decoration: none;
  background: #999;
  opacity: 1;
}

.el_small-txt {
  font-size: 90%;
}

.el_footnote {
  font-size: 90%;
  position: relative;
  padding: 0 0 0 16px;
  color: #999;
}

.el_footnote:before {
  content: '※';
  position: absolute;
  top: 1px;
  left: 0;
}

.el_campaign-id {
  font-size: 140%;
  background: #f8f8f8;
  padding: 8px 2em;
  margin: 0 0 8px;
  text-align: center;
  font-weight: bold;
}

.el_title-lv01 {
  font-size: 2.8rem;
}

.el_title-lv02 {
  font-size: 150%;
  font-weight: bold;
  margin: 0 0 24px;
  padding: 3vw 0;
}

.hp_txtc {
  text-align: center;
}

.hp_txtl {
  text-align: left;
}

.hp_txtr {
  text-align: right;
}

.bg-glay {
  background: #f8f8f8;
}

.hp_bgc {
  background: #fff;
}

/* base settings */
.rkm-header{
  width: 100%;
  background-color: #fff;
  border-bottom: #bf0000 2px solid;
  margin: 0 auto;
}
.rkm-header-inner{
  width: 100%;
  height: 58px;
  padding: 9px 0;
  text-align: center;
}
.rkm-header-inner img{
  margin: 0 auto;
}
a.rkm-logo-pc{display: none;}
a.rkm-logo-sp{display: block;}

@media screen and (min-width: 768px) {
  .rkm-header-inner img{
    margin: 0;
  }
.rkm-header-inner{
  padding: 13px;
  }
a.rkm-logo-pc{
  display: block;
  width: 960px;
  margin: 0 auto;
  text-align: left;
}
a.rkm-logo-sp{display: none;}
}

.ly_contents {
  max-width: 768px;
  margin: 0 auto;
  padding: 1em 2em 2em;
}

@media (max-width: 768px) {
  .ly_contents {
    padding: 1em 1em 2em;
  }
}

.ly_footer {
  position: relative;
}

.ly_footer .bl_number-list {
  counter-reset: numb;
}

.ly_footer .bl_number-list li {
  position: relative;
  padding: 0 0 0 32px;
}

.ly_footer .bl_number-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: numb;
  content: "[" counter(numb) "]";
}

.ly_footer .bl_normal-list {
  font-size: 90%;
}

.ly_footer .bl_normal-list > li {
  position: relative;
  margin: 0 0 24px;
  padding: 0 0 0 24px;
}

.ly_footer .bl_normal-list > li:before {
  width: 8px;
  height: 8px;
  content: '';
  background: #aaa;
  border-radius: 100px;
  position: absolute;
  top: 7px;
  left: 0;
}

.ly_footer .bl_normal-list > li .bl_list-child > li {
  position: relative;
  padding: 0 0 0 10px;
  margin: 8px 0;
}

.ly_footer .bl_normal-list > li .bl_list-child > li:before {
  width: 4px;
  height: 2px;
  content: '';
  background: #aaa;
  position: absolute;
  top: 12px;
  left: 0;
}

.ly_footer .bl_rakuma-logo {
  margin: 4em 0 0;
}

.ly_footer .bl_rakuma-logo img {
  max-width: 160px;
  margin: 0 auto;
}

.ly_footer .bl_copyright {
  text-align: center;
  font-size: 80%;
  color: #999;
  margin: 16px 0 120px;
}

@media (max-width: 768px) {
  .ly_footer .bl_copyright {
    margin: 16px 0 160px;
  }
}

.ly_footer .bl_overview-list {
  margin: 0 0 24px;
}

.ly_footer .bl_overview-list dt {
  font-size: 100%;
  font-weight: bold;
  margin: 0 0 8px;
  padding: 0 0 0 24px;
  position: relative;
}

.ly_footer .bl_overview-list dt:before {
  width: 16px;
  height: 16px;
  content: '';
  background: #ebebeb;
  border-radius: 100px;
  position: absolute;
  top: 6px;
  left: 0;
}

.ly_footer .bl_overview-list dd {
  font-size: 90%;
}

.ly_footer .bl_overview-list dd .bl_campaign-number {
  text-align: center;
  background: #fff;
  padding: 8px 16px;
}

.ly_footer .bl_overview-list:last-child {
  margin: 0;
}

.ly_footer .bl_pagetop a {
  font-size: 90%;
  text-align: center;
  display: block;
}

.comment-pc {
  text-align: center;
  margin-top: 8px;
}

.sample_title {
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  padding: 0 0 2%;
  margin: 0 0 3%;
}

@media (max-width: 768px) {
  .sample_title {
    font-size: 18px;
  }
}

.sample_box {
  margin: 40px 0;
}

#js_modal-bg {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
}

#js_modal-main {
  display: none;
  max-width: 500px;
  height: auto;
  margin: 0;
  padding: 3%;
  background-color: #fff;
  position: fixed;
  z-index: 99999;
}

@media (max-width: 768px) {
  #js_modal-main {
    display: none;
    width: 300px;
  }
}

#js_modal-open {
  cursor: pointer;
}

.js_accordion-button {
  background: #ddd;
  padding: 2%;
  display: block;
  border-radius: 4px 4px 0px 0;
  color: #222;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  position: relative;
}

.js_accordion-contents {
  display: none;
  background: #eee;
  padding: 3%;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.js_accordion-button .accordion_icon,
.js_accordion-button .accordion_icon span {
  display: inline-block;
  transition: all .3s;
  box-sizing: border-box;
}

.js_accordion-button .accordion_icon {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 25px;
  right: 30px;
}

@media (max-width: 768px) {
  .js_accordion-button .accordion_icon {
    width: 16px;
    height: 16px;
    top: 18px;
    right: 20px;
  }
}

.js_accordion-button .accordion_icon span {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #fff;
}

.js_accordion-button .accordion_icon span:nth-of-type(1) {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.js_accordion-button .accordion_icon span:nth-of-type(2) {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

.js_accordion-button .accordion_icon.active span:nth-of-type(1) {
  display: none;
}

.js_accordion-button .accordion_icon.active span:nth-of-type(2) {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.cp-ichiba {
  background: #fef5e2;
}

.cp-ichiba header {
  position: relative;
}

.cp-ichiba header .box-main-tx {
  margin: 0 auto;
  z-index: 10;
  max-width: 1300px;
}

.cp-ichiba header .box-main-tx .main-tx {
  position: relative;
  z-index: 10;
}

.cp-ichiba header .head-date {
  width: 100%;
  background: #2891ff;
  text-align: center;
  font-weight: bold;
}

.cp-ichiba header .head-date-start {
  color: #fff;
  line-height: 1;
  max-width: 768px;
  margin: 0 auto;
  padding: 0;
}

.cp-ichiba header .head-date-end {
  background: white;
  color: #2991ff;
  margin: 2% auto 0;
  max-width: 760px;
  display: block;
  border-radius: 100px;
  line-height: 1;
}

.cp-ichiba .box-footer {
  padding: 20px 0;
  padding-bottom: 160px;
  background: #ebebeb;
  text-align: center;
}

.cp-ichiba .policy-link {
  margin: 0 0 20px;
}

.cp-ichiba .policy-link li {
  margin-bottom: 10px;
  padding: 0 20px;
  display: inline-block;
  list-style: none;
  border-right: 1px solid #999;
}

.cp-ichiba .policy-link li a {
  text-decoration: none;
  font-size: 12px;
  color: #333;
}

.cp-ichiba .capt-sec01{
  margin: 1em auto;
}

.p-campaign__title {
  color: #2891ff;
  font-weight: bold;
  font-size: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 3em 0 2em; }
  .p-campaign__title:not(:first-child) {
    margin: 2em 0 1em; }
  .p-campaign__title::before, .p-campaign__title::after {
    content: "";
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 3px;
    background: #2891ff;
    display: block; }
  .p-campaign__title::before {
    margin-right: .5em; }
  .p-campaign__title::after {
    margin-left: .5em; }
  @media (max-width: 768px) {
    .p-campaign__title {
      font-size: 26px;
      margin: 2em 0 1em;  }
   }

.cp-ichiba .pic-ss {
  padding-bottom: 5vw;
}

.cp-ichiba h2.capt-sec01 {
  background: #2891ff;
  color: #FFF;
  text-align: center;
  margin: 0;
  position: relative;
  font-size: 5vw;
  padding: .5em 0;
}
.cp-ichiba h2.capt-sec01::after {
  position: absolute;
  content: '';
  top: 100%;
  left: calc( 50% - 14px );
  border: 14px solid transparent;
  border-top: 14px solid #2891ff;
  width: 0;
  height: 0;
}
@media (min-width: 769px) {
.cp-ichiba h2.capt-sec01 {
  font-size: 28px;
}
}

.cp-ichiba .rakuma_info{
  background-color: #fdf1ed;
  border-radius: 0;

}
.cp-ichiba .white {
  background: #fff;
}
.cp-ichiba .blue {
  background: #dcf5ff;
  border-radius: 0;
}
.cp-ichiba .gray {
  background: #f5f6f7;
  border-radius: 0;
}
.cp-ichiba .inner_bg {
  background: #f5f6f7;
  border-radius: 0;
  border: 3px solid #2891ff;
}


.cp-ichiba .list-reason li {
  display: inline-block;
}

.cp-ichiba .tx-attention {
  font-size: 14px;
  line-height: 12px;
  line-height: 1.75;
  margin-bottom: 4vw;
  font-feature-settings: "palt";
  text-align: center;
  color: #777;
}

@media (min-width: 769px){
  .cp-ichiba .tx-attention {
    margin-bottom: 2vw;
  }
}

.cp-ichiba .tx-notes {
  font-size: 12px;
  line-height: 1.75;
  font-feature-settings: "palt";
  text-align: left;
  color: #777;
}

.cp-ichiba .tx-notes-center {
  text-align: center;
  margin-top: 0.8em;
  color: #777;
  font-size: 12px;
  line-height: 1.4;
}
.cp-ichiba .mt_1em{
  margin-top: 1em;
}
.cp-ichiba .mt_2em{
  margin-top: 2em;
}
.cp-ichiba .mb_2em{
  margin-bottom: 2em;
}

@media (max-width: 400px) {
  .cp-ichiba .tx-notes {
    padding: 0px;
  }
}

.cp-ichiba section {
  text-align: center;
  border-radius: 8px;
}

.cp-ichiba .sec-cp {
  position: relative;
  text-align: center;
}

.cp-ichiba .sec-cp .box-cp-01 {
  text-align: center;
}

.cp-ichiba .btn-regist {
  margin: 0 auto;
  font-size: 20px;
  background-color: #bf0000;
  border-radius: 50px;
  padding: 0em;
  text-align: center;
  border-radius: 50px;
}

.cp-ichiba .btn-regist a {
  display: block;
  padding: 16px 0;
  color: #fff;
  text-decoration: none;
}

.tx-app{
  margin: 12px auto 32px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

.cp-ichiba .area-footer-btn {
  z-index: 100;
}

.cp-ichiba .ly_footer {
  background: #f8f8f8;
}

.cp-ichiba .ly_footer .el_campaign-id {
  background: #fff;
}

.cp-ichiba .box-sec01-contents {
  margin-bottom: 16px;
}

@media (min-width: 769px) {
  .cp-ichiba header {
    position: relative;
  }
  .cp-ichiba .ly_header_inner {
    /* background-image: url(../img/rakuma_bg_pc.png); */
    background-position: top;
    background-repeat: repeat-x;
    background-size: 600px auto;
    background-color: #fab801;
  }
  .cp-ichiba .ly_header_inner img{
    margin: 0 auto;
  }

  .cp-ichiba .head-date {
    padding: 1em 0;
  }

  .cp-ichiba .head-date-start {
    font-size: 24px;
  }

  .cp-ichiba .head-date-end {
    padding: 8px 24px;
    font-size: 24px;
  }

  .cp-ichiba .main-tx {
    width: 691px;
  }

  .cp-ichiba h2.capt-sec01-01 {
    padding: 2vw 0;
    font-size: 40px;
  }

  .cp-ichiba .capt-sec01 {
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 2em auto;
    line-height: 1.2;
  }

  .cp-ichiba .el_title-lv02 {
    padding-top: 2em;
  }

  .cp-ichiba .box-sec01-contents {
    padding: 0 20px;
    margin-bottom: 16px;
  }

  .cp-ichiba .box-sec01-contents .tx-notes {
    margin-bottom: 10%;
  }

  .cp-ichiba .box-sec01-contents ul li.list-02 {
    padding: 20px;
  }

  .cp-ichiba .tx-catch {
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    margin: 2em 2em 1em;
    color:#fff;
    background-color: #2891ff;
    border-radius: 30px;
  }

  .cp-ichiba .list-reason li {
    padding: 0 5px;
  }

  .cp-ichiba .btn-footer {
    width: 495px;
  }

  .cp-ichiba .pic-cp-02 {
    padding: 50px 0 30px;
  }

  .cp-ichiba .btn-regist {
    position: relative;
    font-size: 22px;
    padding: 0;
    text-align: center;
    border-radius: 50px;
  }
}

@media (max-width: 768px) {
  .cp-ichiba header .head-date {
    padding: 10px 0px;
    z-index: 10;
  }

  .cp-ichiba header .head-date-start {
    font-size: 14px;
    line-height: 1.5;
  }

  .cp-ichiba header .head-date-end {
    padding: 20px 24px;
    font-size: 5vw;
  }

  .cp-ichiba .list-reason li {
    display: inline-block;
    width: 48%;
    padding: 0 1%;
  }

  .cp-ichiba .tx-notes {
    font-size: 12px;
    padding: 10px;
  }

  .cp-ichiba h3.capt-sec01 {
    font-size: 5vw;
    padding: 0vw 0;
    font-weight: bold;
    line-height: 1.2;
  }
  .cp-ichiba h3.capt-sec02 {
    font-size: 5.8vw;
    padding: 0vw 0;
    font-weight: bold;
    line-height: 1.2;
    margin: 1em 0 ;
  }
  .cp-ichiba .tx-catch {
    font-size: 4vw;
    font-weight: bold;
    padding: 0.5em 5px;
    margin: 2em 0.5em 1em;
    color:#fff;
    background-color: #2891ff;
    border-radius: 30px;
  }

  .cp-ichiba .box-sec01-contents ul li {
    padding: 0 30px;
  }

  .cp-ichiba .capt-sec01-02 {
    position: relative;
    text-align: left;
    font-size: 5vw;
    font-weight: bold;
    padding-left: 10vw;
    padding-bottom: 7vw;
    padding-top: 6vw;
    margin: 0 auto;
  }

  .cp-ichiba .capt-sec01-02:before {
    position: absolute;
    top: 6vw;
    left: 0;
    width: 8vw;
    height: 8vw;
    border-radius: 200px;
    line-height: 7vw;
    text-align: center;
    font-size: 5vw;
    color: #fff;
    background: #fa4141;
  }

  .cp-ichiba .pic-cp-02 {
    padding: 6vw 3vw 4vw;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .cp-ichiba h3.capt-sec02 {
    font-size: 32px;
    font-weight: bold;
    margin: 1em 0 ;
    line-height: 1.5em
  }
}

@media (max-width: 768px) {
  .cp-ichiba .btn-footer {
    width: 70%;
    font-size: 5vw;
  }
}

.cp-ichiba__head {
  max-width: 768px;
  margin: auto;
}

.cp-ichiba__head-img img {
  width: 100%;
}

.cp-ichiba__head-date {
  background: #fa4141;
  padding: 20px 24px;
  text-align: center;
  font-weight: bold;
}

.cp-ichiba__head-date-start {
  color: #fff;
  font-size: 24px;
  line-height: 1;
}

.cp-ichiba__head-date-end {
  background: white;
  color: #2991ff;
  padding: 8px 24px;
  margin: 2% 0 0 0;
  display: block;
  font-size: 24px;
  border-radius: 100px;
  line-height: 1;
}

@media (max-width: 768px) {
  .cp-ichiba__head-date-end {
    font-size: 18px;
  }
}

.cp-ichiba__main {
  background: #edf2ff;
  padding: 2em;
}

.cp-ichiba__main a {
  color: #2891ff;
}

@media (max-width: 768px) {
  .cp-ichiba__main {
    padding: 1em;
  }
}

.cp-ichiba__contents {
  background: white;
}

.cp-ichiba__contents a {
  color: #2891ff;
}

.cp-ichiba__app {
  overflow: hidden;
  width: 425px;
  max-width: 100%;
  margin: 3% auto;
}

.cp-ichiba__app-rakuma {
  float: left;
  width: 165px;
}

@media (max-width: 768px) {
  .cp-ichiba__app-rakuma {
    width: 38%;
  }
}

.cp-ichiba__app-ios {
  float: right;
  width: 248px;
}

@media (max-width: 768px) {
  .cp-ichiba__app-ios {
    width: 58%;
  }
}

.cp-ichiba__app-android {
  float: right;
  margin: 11px 0 0 0;
}

@media (max-width: 768px) {
  .cp-ichiba__app-android {
    width: 58%;
    margin: 2% 0 0 0;
  }
}

.cp-ichiba__rakuma {
  display: table;
  width: 90%;
  margin: 0 auto 20px auto;
}

.cp-ichiba__rakuma .cp-ichiba__rakuma-img {
  width: 100px;
}

@media (max-width: 768px) {
  .cp-ichiba__rakuma .cp-ichiba__rakuma-img {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 768px) {
  .cp-ichiba__rakuma {
    display: block;
  }
}

.tx_blue{color: #2891ff}
.tx_red{color: #fa4141}

.steps {
  background: #fff;
  border: #fcebc8 2px solid;
  border-radius: .5em;
  padding: 8px 16px 8px 16px;
  margin: 24px 0 0 0;
}

.steps h3 {
  color: #fff;
  background: #fab801;
  border-radius: 4px;
  padding: 8px 16px;
}

@media (min-width: 768px) {
  .steps h3 {
    color: #333;
    background: none;
    border-radius: 0;
    padding: 0;
  }
}

@media (min-width: 768px) {
  .flow_3steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
  }

  .flow_3steps__item {
    width: calc((90%)/ 3);
    display: inline-block;

   }
   .flow_3steps__item img {
    width: 90%;
   }
   .flow_3steps__item_m1 {
    width: calc((100% - 6em)/ 3);
    margin: 1em;
   }
   .flow_3steps__item p{
    color: #333;
    margin: 1em 0;
    font-weight: bold;
   }
}

@media (max-width: 768px) {
  .flow_3steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
  }

  .flow_3steps__item {
    width: calc((100%)/ 3);
    margin: 0 0.5em;
   }
   .flow_3steps__item_m1 {
    width: calc((100%) / 3);
    margin: 0.2em;
   }
   .flow_3steps__item_merit {
    display: block;
    width: 100%;
    margin: 0;
   }
   .flow_3steps__item p{
    color: #333;
    margin: 1em 0;
    line-height: 1.3;
    font-weight: bold;
   }
}
  .p-campaign__subtitle{
    margin: 0 auto;
    font-size: 3.8vw;
    padding: 0vw 0;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
}
@media (min-width: 768px) {
.p-campaign__subtitle{
  font-size: 24px;
}
}

.p-campaign__subtitle_02{
  margin: 1em auto 2em;
}
.p-campaign__subtitle_02 img{
  margin: 0 auto;
}

.p-campaign__qr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 1em 2em; }
  @media (max-width: 768px) {
    .p-campaign__qr-wrap {
      display: none; } }

.p-campaign__qr {
  width: 152px;
  border-right: 2px solid #bfbfbf;
  padding-right: 30px; }

.w60{
  width: 60%;
}

.p-campaign__qr-button {
  padding-left: 30px;
  width: calc(100% - 152px); }
  .p-campaign__qr-button .p-campaign__button {
    margin: 0;
    max-width: inherit; }


.p-campaign__app{
  width: 100%;
  padding: 1em .8em;
  margin: 0 auto 1em;
  background-color: #fff;
  border: #fcebc8 2px solid;
  border-radius: .5em;
}
@media (min-width: 768px) {
  .p-campaign__app{
    margin: 0 auto 2em;
  }
}


.p-campaign__app-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 20px 4%; }
  @media (min-width: 768px) {
    .p-campaign__app-link {
      display: none; } }

.p-campaign__app-link-rakuma {
  width: 38%; }

.p-campaign__app-link-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 58%; }

.p-campaign__contents-box img{
  margin: 8px  auto 0 auto;
  max-width: 480px;
  width: 100%;
}

@media (min-width: 768px) {
.p-campaign__bn-box{
  width: 90%;
  margin: 1em auto;
  text-align: center;
  font-weight: bold;
  color:#fa4141;
  font-size: 18px;
}
.p-campaign__bn-box p.check_txt{
  font-weight: normal;
  font-size: 16px;
  color: #333;
  margin: 1em;
  text-align: right;
}
}
@media (max-width: 768px) {
  .p-campaign__bn-box{
  width: 100%;
  margin: 0 auto;
  padding: 1em 0.5em 0.5em;
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
  color:#fa4141;
}
.p-campaign__bn-box p.check_txt{
  font-weight: normal;
  font-size: 14px;
  color: #333;
  margin: 1em;
  text-align: center;
}
}
@media (max-width: 768px) {
.character_adjustment{
  white-space: nowrap;
  letter-spacing: -1px;

}
}
.p-campaign__step_entry{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .8em;
}
.p-campaign__step_entry_img{
  margin-right: 1em;
}

.p-campaign__step_entry_txt{
  line-height: 1.3;
  width: 90%;
}

@media (min-width: 768px) {
  .p-campaign__step_entry{
    width: 70%;
    align-items: center;
    margin: 0 auto 1em;
  }
}

.crimson_red{
  color: #bf0000;
}

/* エントリーボタン周り強制スタイル */
.rank-ddt_inner {
  width: 100% !important;
  min-height: auto !important;
  padding-bottom: 0 !important;
}
.rank-ddt_mainvisual {
  background: none !important;
}
.label_entry_completed {
  margin-top: 0 !important;
}

#rank-ddt .rank-ddt_mainvisual .rank-ddt_notes{
  display: none;
}
.btn-entry-anim{
  background-color: #bf0000;
  border-radius: 50px;
}
.entry_completed .btn-entry-anim .text-entry{
  background-color: #bf0000;
  border-radius: 50px;
}
.rank-ddt_following_button .rank-ddt_conversion_btn{
  background-color: #bf0000;
  border-radius: 50px;
}
@media (min-width: 770px) {
.btn-regist__w{
  width: 460px;
}
}

.rexSurveyNamespace .dteCCc {
  bottom: 100px !important;
}

@media (min-width: 512px) {
  .rexSurveyNamespace .dteCCc {
    bottom: 110px !important;
    right: 20px !important;
  }
}


/*
 * ========================================
 * REX 4.0.0 style
 * ========================================
 */
 .rex-button.rex-button-lg {
  font-size: 16px !important;
  font-weight: bold !important;
}
.rex-button.rex-button-sm {
  font-size: 16px !important;
  font-weight: bold !important;
}
.rex-button.rex-button-xs {
  font-size: 16px !important;
  font-weight: bold !important;
}
@media screen and (min-width: 769px) {
  .rex-button.rex-button-lg {
    font-size: 22px !important;
    font-weight: bold !important;
  }
  .rex-button.rex-button-sm {
    font-size: 22px !important;
    font-weight: bold !important;
  }
  .rex-button.rex-button-xs {
    font-size: 22px !important;
    font-weight: bold !important;
  }
}
.rex-button {
  width: 100% !important;
  max-width: 460px !important;
}
.sc-fzqBZW {
  display: none;
}

/*
 * ========================================
 * floathing
 * ========================================
 */
.js-entryBtnFloat {
  margin: 0 auto;
  padding: 0px 10% 16px;
  width: 100%;
  position: fixed;
  display: none;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  text-align: center;
  z-index: 10;
}